Изменения

нет описания правки
Строка 578: Строка 578:  
#mw-mf-page-left,
 
#mw-mf-page-left,
 
.main-menu-mask {
 
.main-menu-mask {
 +
    display: none !important;
 +
}
 +
 +
/* ===== Убрать центральный поиск на мобильной ===== */
 +
 +
.page-Главная .bl-hero-search,
 +
.page-Main_Page .bl-hero-search {
 
     display: none !important;
 
     display: none !important;
 
}
 
}